get phone from customer
Developing
Request
Body Params application/json
{
"id": "5c3c1840-fb62-11ed-a0c5-0242c0a80103",
"filter": {
"labelType": "multiple",
"label": [
"b420b16f-bbf3-11ed-a747-0242c0a80103"
],
"stage": [
"1",
"2",
"3",
"4",
"5",
"6"
],
"source": [
"zalo",
"facebook",
"zl_personal",
"fchat"
],
"fanpage_id": [
"413686124143382434"
],
"gender": [
"female",
"male",
"other"
],
"rule_type": "and"
}
}
Request Code Samples
curl --location --request POST 'http://customer-sopstg.ftel.scc/api/v2/customer/backend/get-list-rooms-by-conditions-mega-push' \
--header 'X-Auth-User-Id: 5c3c1840-fb62-11ed-a0c5-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"id": "5c3c1840-fb62-11ed-a0c5-0242c0a80103",
"filter": {
"labelType": "multiple",
"label": [
"b420b16f-bbf3-11ed-a747-0242c0a80103"
],
// "groupType": "multiple",
// "group": [
// "95a62879-7347-11f0-a088-005056a33b78"
// ],
"stage": [
"1",
"2",
"3",
"4",
"5",
"6"
],
"source": [
"zalo",
"facebook",
"zl_personal",
"fchat"
],
"fanpage_id": [
"413686124143382434"
],
"gender": [
"female",
"male",
"other"
],
"rule_type": "and"
}
}'
Responses
application/json {
"status": "string",
"message": "string",
"data": [
null
]
}
Modified at 2025-08-12 08:58:59